
/* Class = "NSWindow"; title = "Ääniyksikköluettelo"; ObjectID = "144"; */
"144.title" = "Ääniyksikköluettelo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esikuuntelu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Esikuuntelu";

/* Class = "NSButton"; ibShadowedToolTip = "Ohittaa tehosteen tilapäisesti"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Ohittaa tehosteen tilapäisesti";

/* Class = "NSBox"; title = "Nimi"; ObjectID = "255"; */
"255.title" = "Nimi";

/* Class = "NSScrollView"; ibShadowedToolTip = "Muuta tehosteen asetuksia kaksoisnapsauttamalla"; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Muuta tehosteen asetuksia kaksoisnapsauttamalla";

/* Class = "NSTableColumn"; headerCell.title = "Toiminnon nimi"; ObjectID = "259"; */
"259.headerCell.title" = "Toiminnon nimi";

/* Class = "NSTableView"; ibShadowedToolTip = "Lisää ääneen tehosteita kaksoisnapsauttamalla tai vetämällä niitä yläosasta alaosaan."; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Lisää ääneen tehosteita kaksoisnapsauttamalla tai vetämällä niitä yläosasta alaosaan.";

/* Class = "NSTableColumn"; headerCell.title = "Valmistaja"; ObjectID = "266"; */
"266.headerCell.title" = "Valmistaja";

/* Class = "NSTableColumn"; headerCell.title = "Tehosteen nimi"; ObjectID = "311"; */
"311.headerCell.title" = "Tehosteen nimi";

/* Class = "NSTextFieldCell"; title = "Esiasetukset:"; ObjectID = "316"; */
"316.title" = "Esiasetukset:";

/* Class = "NSButtonCell"; title = "Käytä"; ObjectID = "318"; */
"318.title" = "Käytä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "319"; */
"319.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Esikuuntelu"; ObjectID = "320"; */
"320.title" = "Esikuuntelu";

/* Class = "NSButtonCell"; title = "Ohita tehosteet"; ObjectID = "321"; */
"321.title" = "Ohita tehosteet";

/* Class = "NSTextFieldCell"; title = "Käytettävät ääniyksiköt:"; ObjectID = "322"; */
"322.title" = "Käytettävät ääniyksiköt:";

/* Class = "NSTextFieldCell"; title = "Käytettävissä olevat ääniyksiköt:"; ObjectID = "325"; */
"325.title" = "Käytettävissä olevat ääniyksiköt:";
